/* Logo and the company name image  */
.about-logo {
  display: flex;
  align-items: center;
  gap: 16px;
}

.about-logo img {
  max-width: 460px;
  max-height: 100px;
  width: auto;
  height: auto;
  object-fit: contain;
  display: block;
}

.about-logo span {
  font-size: 3rem;
  font-weight: bold;
  color: #fff;
}

.header-logo img,
.mobile-logo img,
.about-logo img {
  max-width: 160px;
  max-height: 60px;
  width: auto;
  height: auto;
  object-fit: contain;
  display: block;
}

.header-logo {
  display: flex;
  align-items: center;
  gap: 16px;
}
.header-logo img {
  max-width: 160px;
  max-height: 60px;
  object-fit: contain;
  display: block;
}
.header-logo span {
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
}

/* Google Play and playstore image */
.footer-apps {
  display: flex;
  gap: 12px;
  align-items: center;
}
.footer-apps img {
  height: 40px;
}